
/*****************************************************************
** Main content area
*****************************************************************/

#main-content > * {
  margin-left: 1em;
}


/*****************************************************************
** List styles
*****************************************************************/
/* ULs, OLs & LIs */
ul, ol {
  margin-left: 0;
  padding-left: 1.5em;
  margin-top: 1.2em;
  margin-bottom: 1.2em;
}

#main-content ul > li {
  list-style-type: square;
}

#main-content ul > li > ul > li {
  list-style-type: disc;
}

#main-content ul > li > ul > li > ul > li {
  list-style-type: circle;
}

#main-content ul > li > ul > li > ul > li > ul > li {
  list-style-type: square;
}

ol { list-style-type: decimal;  }
ol.decimal-leading-zero {list-style-type: decimal-leading-zero;}
ol.upper-alpha {list-style-type: upper-alpha;}
ol.lower-alpha {list-style-type: lower-alpha;}
ol.upper-roman {list-style-type: upper-roman;}
ol.lower-roman {list-style-type: lower-roman;}

ol > li > ol {list-style-type: lower-alpha;}
ol > li > ol > li > ol {list-style-type: lower-roman;}

ol.no-bullets > li, ul.no-bullets > li:before {
  list-style-type: none !important;
}

/* The following CSS removes bullet points */
#no-bullets ul, #asset-lists ul {list-style-type:none;margin-left:0;padding-left:0; }
#no-bullets li, #asset-lists li { background: none; margin-right:10px; padding: 0; }
.no-bullets ul {list-style-type:none;margin-left:-5px; }
.no-bullets li {display:block;list-style-type:none;margin: 0 10px 5px 0; padding:0px;background:none;}

/* The following CSS removes bullet points from online forms */
#no-bullets-forms ul, #asset-lists ul {list-style-type:none;margin-left:0;padding-left:0; }
#no-bullets-forms li, #asset-lists li { background: none; margin-right:10px; padding: 0; }
.no-bullets-forms ul {list-style-type:none;margin-left:-5px; }
.no-bullets-forms li {display:block;list-style-type:none;margin: 0 10px 5px 0; padding:0 0 0 20px;}




/*****************************************************************
** Icons
*****************************************************************/
/* asset types */

/* default icon (internal links) */
a[class^="icon-override-"] { 
  padding: 0 0 1px 20px; 
  background: url("http://www.communications.gov.au/__data/assets/image/0004/196618/icons-internal-link.png?v=0.1.1") left 0.4em no-repeat; 
}

#right-column a[class^="icon-override-"] { 
  padding: 0 0 1px 20px; 
  background: url("http://www.communications.gov.au/__data/assets/image/0006/196593/icons-internal-link-WHITE.png?v=0.1.1") left 0.4em no-repeat; 
}

li[class^="icon-override-"] { 
  padding: 0 0px 1px 20px; 
  background: url("http://www.communications.gov.au/__data/assets/image/0004/196618/icons-internal-link.png?v=0.1.1") left 0.4em no-repeat; 
}

#right-column li[class^="icon-override-"] { 
  padding: 0 0px 1px 20px; 
  background: url("http://www.communications.gov.au/__data/assets/image/0006/196593/icons-internal-link-WHITE.png?v=0.1.1") left 0.4em no-repeat; 
}


/* external links */
li.icon-override-page_redirect, a.icon-override-page_redirect { background: url("http://www.communications.gov.au/__data/assets/image/0010/196615/icons-external-link.png?v=0.1.1") left 0.4em no-repeat !important; padding-left: 20px;}

/* archive link */
li.icon-override-dcita_archive_redirect, a.icon-override-dcita_archive_redirect, li.icon-override-archive_redirect, a.icon-override-archive_redirect { background: url('http://www.communications.gov.au/__data/assets/image/0008/196613/icons-archive.png?v=0.1.1') left 0em no-repeat !important; padding-left: 20px; }


/* file types */
.icon-override-pdf_file, .icon-override-dcita_pdf_redirect { padding: 0 0 1px 25px; background: url("http://www.communications.gov.au/__data/assets/image/0006/196620/icons-pdf.png?v=0.1.1") left 0em no-repeat !important; padding-left: 20px; }
.icon-override-word_doc { padding: 0 0 1px 25px; background: url("http://www.communications.gov.au/__data/assets/image/0005/196619/icons-word.png?v=0.1.1") left 0em no-repeat !important; padding-left: 20px; }
.icon-override-image_file { padding: 0 0 1px 25px; background: url("http://www.communications.gov.au/__data/assets/image/0003/196617/icons-image.png?v=0.1.1") left 0em no-repeat !important; padding-left: 20px; }
.icon-override-file { padding: 0 0 1px 25px; background: url("http://www.communications.gov.au/__data/assets/image/0011/196616/icons-file.png?v=0.1.1") left 0em no-repeat !important; padding-left: 20px; }

/* right column icons - use the white ones */
#right-column li.icon-override-page_redirect, #right-column a.icon-override-page_redirect { background: url("http://www.communications.gov.au/__data/assets/image/0010/196597/icons-external-link-WHITE.png?v=0.1.1") left 0.4em no-repeat !important; padding-left: 20px;}

/* archive link */
#right-column li.icon-override-dcita_archive_redirect, #right-column a.icon-override-dcita_archive_redirect { background: url('http://www.communications.gov.au/__data/assets/image/0007/196594/icons-archive-WHITE.png?v=0.1.1') left 0em no-repeat !important; padding-left: 20px; }

/* file types */
#right-column .icon-override-pdf_file, #right-column .icon-override-dcita_pdf_redirect { padding: 0 0 1px 25px; background: url("http://www.communications.gov.au/__data/assets/image/0006/196620/icons-pdf.png?v=0.1.1") left 0em no-repeat !important; padding-left: 20px; }
#right-column .icon-override-word_doc { padding: 0 0 1px 25px; background: url("http://www.communications.gov.au/__data/assets/image/0005/196592/icons-word-WHITE.png?v=0.1.1") left 0em no-repeat !important; padding-left: 20px; }
#right-column .icon-override-image_file { padding: 0 0 1px 25px; background: url("http://www.communications.gov.au/__data/assets/image/0008/196595/icons-image-WHITE.png?v=0.1.1") left 0em no-repeat !important; padding-left: 20px; }
#right-column .icon-override-file { padding: 0 0 1px 25px; background: url("http://www.communications.gov.au/__data/assets/image/0011/196598/icons-file-WHITE.png?v=0.1.1") left 0em no-repeat !important; padding-left: 20px; }

/*****************************
** Forms
*****************************/
form li           
    {background:none !important;}
#page-content form textarea    
    {width: 96%;max-width:400px;clear:both;display:block;}

#page-content form input[type=text]    
    {width: 96%;max-width:400px;clear:both;display:inline-block;}

#page-content form .inline input[type=text]{
    display:inline-block;
}


/*************************
  Page thumbnails
*************************/


/* legacy content styles */
hr {height:0;width:100%;border:0 none #fff;border-bottom:1px solid #ccc;padding:0;margin:0;}


/* Acronyms, Glossary and Definition lists */

dt{
width:200px;
font-weight:bold;
padding-left:5px;
border-left:5px solid #eee;
}

dd{
margin-left:200px;
padding-left:5px;
margin-bottom:2em;
margin-top: -13px;

}

dl {
margin-top:20px;
padding:0;
}

/********** Table Styles *************************************************************************************************/
/* These rules conflict with google search results - legacy site rules
table {margin-top:20px;border-bottom:2px solid #ccc;}
caption {font-weight:bold;font-size:130%;color:#069;text-align:left;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0 0 40px 0;}
td, tr {padding:4px;}
th {text-align:left;}
*/
.references {padding-top:30px;font-size:75%;} /* Apply as a <p class=""> to the references underneath the table */
.even {background-color:#eee;} /* Apply to even rows to the <tr class=""> tag. 0. Header row | 1. Odd | 2. Even (apply class) */

/* STANDARD TABLE *****************************************/

.standard-table {
  margin-top:20px;
  border-bottom:2px solid #ccc;
  border-top:2px solid #ccc;
margin-bottom:20px;
  }
  
.standard-table caption {
   font-weight:bold;
   font-size:100%;
   text-align:left;
   margin:0;
   padding:0 0 5px 0;
   }
   
.standard-table td,.standard-table tr {
  padding:4px;
  text-align:center;
  border:1px dashed #ccc;
  }
  
.standard-table th { 
  text-align:center;
  border-bottom:1px solid #ccc;
  }

/* Program tables such as meeting agendas and conference times ************/

.program-table {
  margin-top:5px;
margin-bottom:5px;
padding:5px;
  }
  
.program-table caption {
   font-weight:bold;
   font-size:100%;
   text-align:left;
   margin:0;
   padding:0 0 5px 0;
   }
   
.program-table td, .program-table tr {
  text-align:left;
border:1px solid #eee;

padding:5px;
vertical-align:text-top;
  }
  
.program-table th { 
text-align:left;
color:#006784;
padding-left:5px;
background-color:#e7f1f5;
font-size:1.1em;
  }


/* SUBMISSION TABLES *****************************************/

.sub-table {
  margin-top:20px;
  border-bottom:2px solid #ccc;
  border-top:2px solid #ccc;
margin-bottom:20px;
  }
  
.sub-table caption {
   font-weight:bold;
   font-size:100%;
   text-align:left;
   margin:0;
   padding:0 0 5px 0;
   }
   
.sub-table td,.sub-table tr {
  padding:4px;
  text-align:left;
  }
  
.sub-table th { 
  text-align:left;
  border-bottom:1px solid #ccc;
height:32px;
  }

/* Centred-rows */
.table-1 td {text-align:center;}

/* Table Style # 2 - Centred cells */
.table-style-2 th {font-size:110%;text-align:center;font-family:Arial, Helvetica, sans-serif;border-bottom:3px solid #ccc;}
.table-style-2 td {border-bottom:1px solid #ccc;text-align:center;}
.table-style-2 .left-align {text-align:left;}


/********** Class styles (dot .) *************************************************************************************************/
.right-align {float:right;padding:1.0em 0 0 0;margin:0;}
.right-align-video {float:right;padding:0; 0 0 0;margin:0; z-index:1;}
.clear-right {float:left;clear:right;}
.clear-both {clear:both;height:1px;overflow:hidden;}
.form-asterisk, .form-error-list, form fieldset.alt-rows-form li span, .red-text {color:#f00;font-size:90%;} /* form-error-list used for form contents */
/* To phase out .form-asterisk, .form-asterisk, .form-error-list */
.form-error ul {color:#fff;padding:10px 10px 10px 15px;background-color:#c63;border:2px solid #f00;} /* form-error used for subscription errors */
.form-error li, .form-success li {list-style-type:disc;margin-left:10px;}
.form-error-list ul, .red-text ul {margin-left:40px;}
.form-success ul {color:#fff;padding:10px 10px 10px 15px;background-color:#090;border:2px solid #030;}
.image-frame {width:240px;margin:10px 5px;padding:10px 8px 10px 10px;float:left;border:1px solid #ccc;}
.image-frame img {margin:0;}
.image-frame p {font-size:70%;color:#333;margin-top:2px;}
.image-text-centre{vertical-align:middle;margin-right:0.3em;} /* centres the image with text next to image */
.expand {width:100%;overflow:hidden;} /* makes the box expand so it contains the floats */
.small-text{font-size:85%;}
.on-this-page {position:relative;width:30%;background-color:#eee;padding:5px 15px 0 10px;float:right;margin:0 0 10px 20px;border:1px solid #ccc;}
.on-this-page li {margin-left:-15px;}
.back-top {font-size:80%;float:right;}
.error-code-container {width:auto;padding:1em 0;}
.error-code-container span {color:#333;font-size:75%;border:1px dotted #999;width:auto;padding:1.0em;}
.anchor{position: absolute;}
.hide{display:none;visibility:hidden;}
.outage-message {border: 1px solid #666;background-color: #f2fbff;}
.div-right, .div-left {width: 45%;padding: 1em;font-size: 80%;margin: 0.2em;}
.div-left {float: left;}
.div-right {float: right;}
.quote-left {text-align: left; font-size: 130%} 
.quote-right {text-align: right; font-size: 130%} 
.quote-indented {margin-left: 30px; margin-right: 30px; text-align: left;}


#no-script{border:1px  dotted #000;background-color:#f3f3f3;margin:1em 0;padding:1em;color: #000;} /* Used for the message containing text for external links */
#global-message{border:1px  dotted #000;background-color:#f4dde6;margin:1em 0;padding:1em;color: #000;} /* Used for global messages */

/* The following CSS removes bullet points */
#inner-content #no-bullets ul, #inner-content #asset-lists ul {list-style-type:none;margin-left:0;padding-left:0; }
#inner-content #no-bullets li, #inner-content #asset-lists li { background: none; margin-right:10px; padding: 0; } 
#inner-content .no-bullets ul {list-style-type:none;margin-left:-5px; }
#inner-content .no-bullets li {display:block;list-style-type:none;margin: 0 10px 5px 0; padding:0px;background:none;}


/* The following CSS removes bullet points from online forms */
#inner-content #no-bullets-forms ul, #inner-content #asset-lists ul {list-style-type:none;margin-left:0;padding-left:0; }
#inner-content #no-bullets-forms li, #inner-content #asset-lists li { background: none; margin-right:10px; padding: 0; } 
#inner-content .no-bullets-forms ul {list-style-type:none;margin-left:-5px; }
#inner-content .no-bullets-forms li {display:block;list-style-type:none;margin: 0 10px 5px 0; padding:0 0 0 20px;}

/********** Annual Report *************************************************************************************************/
#on-this-page {position:relative;width:30%;background-color:#eee;color:#000;padding:5px 10px 5px 5px;float:right;margin-left:20px;}
.picture-wrap {font-size:70%;}
.picture-wrap img {margin-bottom:5px;}
.case-study {border:1px #069 solid;background-color:#e7f1f5;padding:10px;margin:20px 0;}
.case-study h1 {font-size:120%;color:#333;padding:0;margin:0;}
.case-study h2 {padding:0;margin:10px 0;}

/********** Form Styles *************************************************************************************************/
#contentform {width:90%;}
#inner-content form ul, #inner-content form li, #inner-content form ol, #inner-content form ol li {list-style-type:none;margin-left:0;/*padding-left:0;*/} /* Removes the default bullet points around the unordered lists in the forms */
#inner-content fieldset {height:100%;padding:10px;}
#inner-content legend {color:#000;font-weight:bold;padding:10px;font-size:100%;}
#inner-content form .label{width:100px;float:left;padding-right:30px;}
#inner-content form .control {float:left;clear:right;}
.question-wrapper, .grey-row, .white-row {overflow:hidden;clear:both;padding:10px 10px 10px 0px;}
.grey-row { background-color:#eee;}
.white-row { background-color:white;}
input.geomsize {width:1.2em;height:1.2em;} /* For use with radio buttons and checkboxes */
/* To phase out .question-wrapper */
#inner-content input[text="text"] {font-family:Verdana, Arial, Helvetica, sans-serif;padding:0;margin:0;}
#inner-content input[text="submit"] {height:17px;background-color:#fff;font-weight:bold;border:1px solid #7F9DB9;} /* Doesn't work in IE 6.x or below*/
#inner-content .button {height:25px;background-color:#fff;font-weight:bold;border:1px solid #7F9DB9;} 
form fieldset.alt-rows-form {height:100%;margin-bottom:1.5em;}
form fieldset.alt-rows-form p {margin-top:1.0em;padding-top:1.0em;}
form .alt-rows-form legend {padding:0 0.5em;font-weight:bold;font-size:110%;}
form .alt-rows-form label {display:inline-block;line-height:1.2em;vertical-align:top; width:120px;float:left; padding-right:1.5em;}
form fieldset.alt-rows-form ol {margin:0;padding:0.5em 0.3em 0.5em 0;list-style-type:none;}
#inner-content form .alt-rows-form ol li {list-style-type:none;padding:10px 0 10px 5px;margin-top:0;}
form fieldset.alt-rows-form fieldset {border:none;margin:3px 0 0;}
form fieldset.alt-rows-form fieldset legend {padding:0 0 5px;font-weight:normal;}
form fieldset.alt-rows-form fieldset label {display:block;width:auto;margin-left:123px;}

form .alt-rows-form .label-last label { float: none; }

/***** HR Alumni *****/

#hr-alumni-user .label {width:100px;float:left;padding-right:30px;}

#hr-alumni-user .control {float:left;clear:right;}

#hr-alumni-user .question-wrapper {width:100%;overflow:hidden;clear:both;padding:10px 0 10px 5px;}

#main_form ul {margin-left: 2em; padding: 0;}
#main_form ul li {margin: 0; padding: 0;}

#metadata_field_select_84281_field ul {margin-left: 0;}
#metadata_field_select_84281_field ul li {list-style-type:none;margin-left:0;padding-left:0;}

#metadata_field_select_84282_field ul {margin-left: 0;}
#metadata_field_select_84282_field ul li {list-style-type:none;margin-left:0;padding-left:0;}

#metadata_field_select_84283_field ul {margin-left: 0;}
#metadata_field_select_84283_field ul li {list-style-type:none;margin-left:0;padding-left:0;}

#form_email_84136 ul {margin-left: 2em; padding: 0;}
#form_email_84136 ul li {margin: 0; padding: 0;}

#form_email_84136 .question-wrapper ul {margin-left: 0;}
#form_email_84136 .question-wrapper ul li {list-style-type:none;margin-left:0;padding-left:0;}

#form_email_84216 ul {margin-left: 2em; padding: 0;}
#form_email_84216 ul li {margin: 0; padding: 0;}

#form_email_84216 .question-wrapper ul {margin-left: 0;}
#form_email_84216 .question-wrapper ul li {list-style-type:none;margin-left:0;padding-left:0;}

/* contact us form */
#form_email_69203 input { max-width: 200px; width: 100%; }
#form_email_69203 textarea { max-width: 400px; width: 100%; }
#form_email_69203 #q69203_q24 { max-width: 40px; }
#form_email_69203 #q69203_q14 { max-width: 40px; }
#form_email_69203 #q69203_q21 { max-width: 100px; }
#form_email_69203 #form_email_69203_submit, #form_email_69203 #form_email_69203_reset { width: auto; }

/* technical fault form */
#form_email_35527 fieldset { border: 1px solid #eeeeee; }
#form_email_35527 ul li { background: none; }
#form_email_35527 ul li label { width: auto; float: none; }
#form_email_35527 textarea, #form_email_35527 input { max-width: 400px; width: 100%; }
#form_email_35527 input[type="radio"] { max-width: auto; width: auto; }

/**** Blog Comments ****/
.success { color:#006600; font-weight:bold; }
.blog-comment { background-color:#ededed; margin-bottom:5px; border-bottom:1px solid #cccccc; padding: 10px 10px 0 10px; }
/* .rss-link { background: url() top left no-repeat; padding-left: 20px; } */
p.border-bottom { padding-bottom: 1em; border-bottom: 1px solid #CCC; }

/**** ABC SBS Review Submissions ****/ 
#submission-attachments ul {background-color:#e5e3e3; padding:20px;}
#submission-attachments ul li {margin-left:20px;}
#abc-sbs-submissions table {border-right:solid 1px #e5e5e5; border-top:solid 1px #e5e5e5; border-collapse:collapse; border-bottom:none; margin:0px 10px 0px 10px; width:90%;}
#abc-sbs-submissions table td, #abc-sbs-submissions th {border-left:solid 1px #e5e5e5; border-bottom:solid 1px #e5e5e5; padding:5px;}
#abc-sbs-submissions th {text-align:center;}
#search-entry input{width:100%;}
.grey_background {background-color:#efefef;}


/***************************************
** Cybersafety help button download page
***************************************/

#content_div_128295 > a > img {
  padding-left: 1em;
  padding-bottom: 1em;
}



/**** Tag Cloud **********************************************************************************************************/

#cloud-wrap{ 
margin:0;
}

p#tag-cloud {
font-size:1em;
padding:8px;
text-align:justify;
max-width: 25em;
line-height: 2em;
}

#tag-cloud a:link{
text-decoration: none;
word-spacing: 8px;
}

#tag-cloud a.smallestTag { font-size: 110%; color: #D22328; }
#tag-cloud a.smallTag { font-size: 160%; color: #328C1B; }
#tag-cloud a.mediumTag { font-size: 200%; color: #6E2E8C; }
#tag-cloud a.largeTag { font-size: 230%; color: #6E2E8C;}
#tag-cloud a.largestTag { font-size: 270%; color: #005269;} 

#tag-cloud .super {
vertical-align: super;
font-size: 7px;
color: #555;
}

/* added by CD */

#inner-content ul.az {margin: 0; padding: 0;}
#inner-content ul.az li {margin: 0; padding:0; display: inline;} 

/* GRAD PAGES *****************************************/

#inner-content .graduate-entry { 
background-image:url(); 
margin-bottom:5px; 
border-bottom:3px solid #eeeeee; 
padding: 5px 0px 5px 0px; 
}

#inner-content .graduate-entry h2 {
font-size:1.3em;
color:#336699;
}

#inner-content .graduate-entry h2 span {
font-size:0.8em;
color:#336699;
}

#inner-content .graduate-entry img {
float:left;
padding:10px 10px 5px 0;
clear:right;
}

#inner-content .grad {
padding-bottom:25px;
}

#inner-content .grad-img
  {
  margin:2px;
  border:1px solid #fff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
#inner-content .grad-img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
#inner-content .grad-img a:hover img
  {
  border:1px solid #ccc;
  }
#inner-content .grad-desc
  {
  text-align:center;
  font-weight:normal;
  width:160px;
  padding-bottom:25px;
  }

/* LOGO PAGES *****************************************/

#inner-content .logos {
padding-bottom:5px;
}

#inner-content .logos-img
  {
  margin:2px;
  border:1px solid #fff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
#inner-content .logos-img span
  {
  display:inline;
  margin:1px;
  border:1px solid #ffffff;
  }
#inner-content .logos-img a:hover img
  {
  border:1px solid #ccc;
  }
#inner-content .logos-desc
  {
  text-align:center;
  font-weight:normal;
  width:40px;
  padding-bottom:2px;
  }


/* SCALE TABLE *****************************************/

 .scale-table {
  margin-top:10px;
  width:100%;
  border-right:1px solid #eee;

  }
   
  .scale-table tr {
  padding:4px 4px 4px 8px;
  text-align:center;
  margin-bottom:1px dashed #999;

  }
  
  .scale-table td {
  text-align:left;
  padding-left:10px;
height:120px;

  }
  
    .zone1 {
    border-left:10px solid #FFCC00;
  background-position:left;
  background-repeat:repeat-y;
padding-left:10px;
width:40%;
    }
    
      .zone2 {
    border-left:10px solid #FF9900;

  background-position:left;
  background-repeat:repeat-y;
width:40%;

    }
    
    .zone3 {
    border-left:10px solid #FF6600;

  background-position:left;
  background-repeat:repeat-y;
width:40%;

    }
    
    .zone4 {
    border-left:10px solid #FF3300;

  background-position:left;
  background-repeat:repeat-y;
width:40%;

    }
    
    .zone5 {
    border-left:10px solid #FF0000;

  background-position:left;
  background-repeat:repeat-y;
width:40%;

    }
    
    .zone6 {
    width:5%;
    }
    
.zone7 {
  width:55%;
    }

/* Blue box that goes around downloadable documents like the Corporate Plan in About Us */

.blox {
background-color:#e7f1f5;
min-height: 170px;
padding: 8px 15px 20px 15px;
margin-bottom:20px;
overflow: hidden;
}

.blox .doc-text {
margin-top: 0;
}

.blox .doc-image {
float:left;
background-color:#e7f1f5;
border:1px solid #006784;
margin: 8px 8px 5px 0px;
}

/* Previous documents and reports box, as used on the Annual Reports page */


.doc-reports-box {
width:100%;
clear:right;
float:left;
padding:0 0 25px 0;
background-color:#fff;
max-width:580px;
}

.doc-reports-box .previous-docs {
  margin:0px;
  padding-bottom:10px;
  border:none;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
background-color:#fff;
}
.doc-reports-box .previous-docs img {
  display:inline;
  margin:10px;
  border:1px solid #ccc;
  padding:2px;
  }

.doc-reports-box .previous-docs a:hover img {
  border:1px solid #006784;
  }
.doc-reports-box .previous-docs-desc {
  text-align:center;
  font-weight:normal;
  padding:7px 0 2px 0;
  }

/* Icon columns box */

.icon-box {
  clear:right;
  float:left;
  padding:10px 5px 5px 5px;
  background-color:#e7f1f5;
  margin-bottom: 1em;
  z-index: 1;
}

.icon-box .item {
  display:inline-block;
  vertical-align:top;
  width:150px;
  margin:0 0px 10px 5px;
}

.icon-box .item-inner {
  padding: 15px 15px 5px 15px;
  border-left: 1px solid #e4e4e4; 
  border-right: 1px solid #e4e4e4;
  background-color:#fff;
  min-height:350px;
}

.icon-box > p:last-child {
  margin-bottom: 0;
}

#page-content .news_item {
    padding-bottom: 1em;
    padding-top: 1em;
}

#page-content .news_link {
    margin-bottom: 3em;
    margin-top: 3em;
}


#media-centre-button {
  background-color: #0a6f98;
  margin-bottom: 1em;
  z-index: 80;
}

#media-centre-button a {
  color:white;
  display: block;
  padding: 1em;
  text-decoration: none;
  text-transform: uppercase;
}

#media-centre-button-M {
  font-size: 90%;
  border: 2px solid white;
  padding: 0.1em 0.25em;
  vertical-align: middle;
  font-weight: bold;
}

#media-centre-button-edia-centre {
  padding: 0.1em 0.2em;
  vertical-align: middle;
}

#media-centre-button-edia-centre:after {
  content: ">";
  padding-left: 0.75em;
}


/****************************************
**** Triple zero survey
*****************************************/
.form-section {
    border-radius: 0.25em;
    padding: 0.5em;
    border: 1px solid #e8e8e8;
    margin: 1em 0;
}

.000hide {
  display: none !important;
}


/**********************************************************
** Mobile styles
**********************************************************/

@media screen and (min-width: 0px) and (max-width: 767px) {
  .blox {
    margin-right:auto;
  }

  #main-content > * {
    margin-left: 0;
  }

  #media-centre-button {
    text-align: center;
  }
}


/**********************************************************
** Desktop / Tablet styles
**********************************************************/

@media screen and (min-width: 768px) {
  #left-column {
    width: 12.5em;
  }

  #media-centre-button {
    float: right;
  }
}

/**********************************************************
** Tablet
**********************************************************/

@media screen and (min-width: 768px) and (max-width: 1024px) {
  #left-column {
    width: 12.5em;
  }

  #main-content {
    width: 33.1em;
  }


}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  #left-column {
    width: 14em;
  }

  #main-content {
    width: 43.5em;
  }
}

/**********************************************************
** Desktop styles
**********************************************************/

@media screen and (min-width: 1200px) {
  #left-column {
    width: 15em;
  }

  #main-content {
    width: 53.3em;
  }
}
